CVE-2005-1492

2005-05-11T00:00:00
ID CVE-2005-1492
Type cve
Reporter NVD
Modified 2017-07-10T21:32:40

Description

Cross-site scripting (XSS) vulnerability in user.cgi in Gossamer Threads Links SQL 2.x and 3.0 allows remote attackers to inject arbitrary web script or HTML via the url parameter.